Subject: Be a juror (there's no harm in the message)

From: Undismissible Truth <[email-masked]>
Date: Thu, 8 Sep 2011 10:49:59 -0700

Dear reader,

Sorry for this uninvited message even though it is only sent after serious
thinking. As I would have said to a jury, although it's against my nature to
disturb other people's lives, I have been forced to subject the facts to the
minds and hearts of the public. If you share the belief that there are such
things as human conscience and justice and everyone can (and should) be a
part in building a just society, if you can afford to spare a few moments
from your schedule, please be a juror and read the Undismissible
Truth<http://undismissibletruth.weebly.com/>(there’s no harm the
linked website, either).

Thanks.